body {
    background: #000000;
    color: #998f8f;
    font-family: "Poppins", sans-serif;
    font-style: normal;
    padding: 0 10px 10px 10px;

}

.nav {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .nav {
        position: sticky;
        top: 30px;
    }
}

.nav ul {
    list-style-type: none;
    padding: 0;
    text-align: center;
}

.nav ul li {
    display: inline-block;
    padding: 10px 20px;
}

.nav a {
    color: #ffffff;
    font-size: 26px;
}

@media screen and (min-width: 768px) {
    main {
        display: flex;
    }

    main .bio {
        width: 40%;
    }

    main .nav {
        display: none;
    }

    main .bio .about {
        position: sticky;
        top: 40px;
    }

    main .content {
        width: 60%;
    }
}

@media screen and (min-width: 1024px) {
    main {
        max-width: 1024px;
        margin: auto;
    }
}

main .about {
    background: #ffffff;
    border-radius: 20px;
    padding: 40px 30px 20px 30px;
    text-align: center;
    color: #000000;
    font-size: 22px;
}

main .about img {
    max-width: 70%;
    border-radius: 20px;
}

main .about .name {
    font-weight: 700;
    font-size: 34px;
}

@media screen and (min-width: 400px) {
    main .about .name {
        font-size: 35px;
    }
}

main .about .description {
    color: #6a6b6e;
    font-size: 20px;
    line-height: 20px;
}

main .about .social-social {
    margin: 30px 0 0 0;
}

main .about .social-social a {
    font-size: 16px;
    color: #6a6b6e;
}

.book-a-call {
    display: inline-block;
    background: red;
    padding: 10px 20px;
    border-radius: 10px;
    margin: 30px 0 10px 0;
}

.book-a-call a {
    color: #ffffff;
    text-decoration: none;
}

main .content {
    text-align: center;
}

@media screen and (min-width: 768px) {
    main .content {
        text-align: left;
        padding-left: 30px;
    }
}

main .details {
    padding: 10px 20px;
}

main .details h1 {
    font-size: 55px;
    line-height: 55px;
}

@media screen and (min-width: 768px) {
    main .details h1 {
        font-size: 62px;
        line-height: 62px;
        margin-top: 10px;
    }
}

main .details h1 {
    color: #ffffff;
}

main .details h1 span {
    color: #6a6b6e
}

main .details .description {
}

main .details .years {
    display: flex;
    font-size: 14px;
}

@media screen and (min-width: 400px){
    main .details .years {
        font-size: 16px;
    }
}

@media screen and (min-width: 768px) {
    main .details .years {
        max-width: 700px;
        margin: auto;
    }
}

main .details .years div {
    width: 33%;
    max-width: 150px;
}

main .details h3 {
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    margin: 0;
}

main .details h4, main .details h4 a {
    font-size: 22px;
    font-weight: normal;
    color: #ffffff;
    margin: 0;
}

main .details h2 {
    color: #ffffff;
    font-size: 42px;
    line-height: 42px;
}

main .details.services h3 {
    font-weight: normal;
}

main .details .github {
    width: 100%;
}

main .details .blocks {
    text-align: left;
}

main .details .blocks div {
    margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
    main .details .blocks {
        text-align: left;
    }

    main .details .blocks div {
        padding: 20px 40px;
        border-radius: 20px;
    }

    main .details .blocks div:hover {
        background: #151515;
    }
}


footer {
    margin-top: 40px;
    padding-top: 40px;
    text-align: center;
    color: #6a6b6e;
    border-top: 1px solid #6a6b6e;
}

footer a {
    text-decoration: underline;
    color: #6a6b6e;
}

main .details.feedback h2 {
    font-size: 42px;
    line-height: 42px;
}

main .details.feedback h2 span {
    color: #6a6b6e;
}

main .details .blocks span {
    color: #ffffff;
}


.feedback form {
    text-align: left;
}

input::placeholder, select::placeholder, textarea::placeholder {
    color: #cccccc;
}

.feedback form .row input, .feedback form .row select, .feedback form .row textarea, button {
    border-radius: 10px;
    background: #6a6b6e;
    color: #ffffff;
    padding: 10px;
    margin: 10px 0;
    width: calc(100% - 20px);
}

.feedback form .row select {
    width: 100%;
}

.feedback form .row .result {
    display: none;
}

.feedback form .row .btn {
    background: #ffffff;
    color: #6a6b6e;
    width: initial;
    padding: 7px 14px;
    border-radius: 10px;
}

.feedback form .row .btn.disabled {
    cursor: default;
    background: #6a6b6e !important;
    color: #cccccc !important;
}

.feedback form .row .btn:hover {
    cursor: pointer;
}

@media screen and (min-width: 768px) {
    .feedback .book-a-call, .feedback .book-a-call-below-text {
        display: none;
    }
}